<!DOCTYPE html>
<html lang="en">
<meta name="viewport" content="width=device-width, initial-scale=1">
<head>
    
    <title>Unisport-O-Mat</title>
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    <div id="root"></div>
</body>
</html>